@charset "UTF-8";
/* CSS Document */




/* Main theme styles e.g. fonts */
body {

	font-family: "open-sans",sans-serif;
	font-weight: 400;
	font-size: 18px;
	color: #151721;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	
	
}
h1 {font-size: 2em;} h2 {font-size: 1.6em; font-weight:300;color: #faa61a;} h3 {font-size: 1.5em;font-weight:300;} h4 {font-size: 1.4em;font-weight:300;} h5 {font-size: 1.2em;} h6 {font-size: 1.2em;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	
	color: #151721;
	
}
a {
color: #151721;
}
a:hover {
	text-decoration: none;
}
.wp-caption-text {
	font-size: 0.8em;
	font-weight: bold;
}
p {
	margin-bottom: 1em;
}
.main-content {
	line-height: 1.4em;
}
/* Theme scaffold */

body {
	text-align: center;
	height: 100%;

}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

@media only screen and (max-width: 700px) {
img.alignright, img.alignleft, img.aligncenter, .alignright, .alignleft, .aligncenter   { float: none; width: 100%; height: auto; margin-bottom: 20px; margin-top:20px ; margin-rigth: auto; margin-left: auto; clear: both; text-align: center; }

}

.container {
	width: 100%;
	max-width: 1124px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	
	
	
}
.white-bg {
background-color:#fff;
}
.main-content {
	padding-top:20px;
	padding-bottom: 40px;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Header */

.blog-masthead {
	background: rgba(250, 250, 250, 0.9); /* Green background with 30% opacity */
	padding:0;

}
.navbar-default {
	background-color: transparent;
	border: none;
}
.navbar-toggle {
	background-color: #EADADA;
}
#sitelogo {
	max-width: 80%;
}
#sitelogo img {
	max-width: 300px;
	max-height: 1500px;
	width: auto;
	height: auto;
	margin-bottom: -30px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color:#faa61a;
	color: #000;
}

/* Home page */


body { 
    /* The image used */
    /* background-image: url("images/alex-canvassing.jpg"); */
	 background-image: url("images/alex-blean.jpg"); 

    /* Full height */
    height: 100%;
	

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media only screen and (max-width: 992px) {
 body {
 	background-image:none;
 }
}

.fp-sub {
	text-align:center;
	font-weight:900;
	color:#151721;
	font-size:3em;
	padding-bottom: 10px;
	margin-bottom: 40px;
	border-bottom: double 5px;
	width: 100%;
}

.container .par-window {
	height: 500px;
	background-color: transparent;

	padding-top: 150px;
	color: #fff;
	font-size: 5vw;
	font-weight: bold;
	line-height: 1em;
	text-shadow: 2px 2px 8px #000000;
	
}
@media only screen and (max-width: 992px) {
.hashing-behind { background-image: url("images/alex-canvassing.jpg");background-size: cover; }

}
.par-window .subheading {
	font-size:.5em;
}
.hashing {	
	background-image: url(images/pattern2.png);
	background-repeat: repeat;
	
	border-bottom: 10px dashed #faa61a;
}


@media only screen and (max-width: 992px) {
.container .par-window{
    font-size: 9vw;
	height:300px;
	padding-top:30px;
	
}
}
.blog-post {
min-height:500px;
}

.hp-box {
	text-align: center;
	padding-bottom: 15px;
}
.hp-box i {
	font-size:4em;
	color: #faa61a;
	
}
@media only screen and (min-width: 993px) {
.hp3:nth-child(3n+1){
    clear:left;
}
}

@media only screen and (max-width: 992px) {
.hp3:nth-child(2n+1){
    clear:left;
}
}
/* Content page */

.container .par-window.inside {
	height: 200px;
	padding-top: 70px;
	font-size: 2em;
}
.contact-widget {
	padding: 15px;
	background-color: #EDEDED;
	font-size: .9em;
	clear:both;
}
.contact-widget h2 {
	color: #151721;
	font-weight:800;
}
.contact-widget span {
	display: block;
	margin-bottom: 15px;
}
.contact-widget input {
	width: 100%;
}
.widget {
	padding: 0 15px 15px 15px;
	margin-top: 15px;
	border: 1px solid #ccc;
	border-radius: 15px;
}
.widget h2 {
	color: #faa61a;
}
.widget ul {
	padding-left:20px;
	
}
.main-content a {
	color:#2928C6;
}
.main-content a:hover {
	color:#261282;
	text-decoration:underline;
}
/* Footer */

.social {
	font-size: 4em;
	
}
.social span {
	/* color: #faa61a; */
	font-size: 0.8em;
	font-weight: 100;
}
@media only screen and (max-width: 700px) {
.social {
	font-size: 2em;
	
}
}
footer {
	background-color:#151721;
	color: #fff;
	padding-top:20px;
	font-size: 0.7em;
	border-top: 10px dashed #faa61a;
	
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #EFEFEF;
}
.poll {
background-color: #EDEDED;
padding: 15px;
margin-top: 15px;
margin-botton: 15px;
}

.notice {
background-color: #ebebeb;
padding: 15px;
font-weight: bold;
font-size:1.8em;
}